@import url(setup.css); /* this contains all the resest for the browser */
@import url(jquery.fancybox.css);
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic|Stoke);
@import url(//fonts.googleapis.com/css?family=Stoke);
@import url(//fonts.googleapis.com/css?family=Cinzel:400,700);
/* system */
html { background:#121212; padding:0; }
body, button, input, select, textarea { font:16px/1.5em 'Open Sans', 'Stoke', 'Cinzel', Arial, Helvetica, Verdana, sans-serif; color:#222; }
body { padding:0; color:#fff; }
::-moz-selection { background:#0073AE; color:#fff; }
::selection { background:#0073AE; color:#fff; }

h1, h2, h3, h4, h5, h5, #banner .cont { font-family: 'Stoke', 'Times New Roman', Georgia, serif; }
/* end system */

/* type */
h1, h2, h3, h4, h5, h6 { margin:0; font-family: 'Stoke', 'Times New Roman', Georgia, serif; }
h1 { color:#222; font-size:30px; line-height:1.2em; }
h2 { font-size:30px; line-height:1.7em; margin-bottom: 20px;}
h3 { }
h4 { }
h6 { float:right; font-size:1em; margin:0; }
a { color:#E21C1C; text-decoration:none; }
a:hover { color:#000; text-decoration:underline; }
img {max-width: 100%;}
/* end type */

/* main structure */
.holder { max-width:980px; margin:0 auto;}
/* end main structure */

/* top */
#top { background:#121212; padding:10px 0; font-size:22px; }
#top, #top a { color:#fff; }
#top .fa { font-size:22px; margin-right:5px; }
#top .holder div { width:50%; float:left; }
#top .find {visibility: hidden;}
#top .join { text-align:right; }
/* end top */

/* header */
#header, #header a { color:#fff; }
#header { padding:25px 0; background:#e21c1c; }
#logo, #nav { float:left; }
#logo { width:27%; margin-right:3%; }
#logo img { width:100%; }

#nav { width:70%; font-family: 'Stoke', 'Times New Roman', Georgia, serif; font-size: 14px;}
#nav ul { margin:0; padding:0; list-style:none; }
#nav li { margin:0; padding:0; float:left; position:relative; }
#nav li a { display:block; text-transform: lowercase; padding:7px 22px; }
#nav li a:hover, #nav li a.on-hover, #nav li.active > a { background:#121212; text-decoration: none; }

#nav ul ul { position:absolute; display: none; width:230px; left:0; z-index:400; background:#121212; }
#nav li li { float:none; width:100%; }
#nav li li a { font-size:14px; padding:6px 15px 6px 22px; }

#nav li li a:hover, #nav li li.active > a { background:#ad1818; }

.sub-menu ul { margin:0; padding:0; list-style:none; }
.sub-menu li { margin:0; padding:0; }
.sub-menu li a { display:block; position:relative;padding: 3px 15px 3px 10px;}
.sub-menu li a:after { content:'\f105'; font-family:FontAwesome; font-size: 20px; font-weight: 600; color:#000; position:absolute; right:10px; top:3px; }
.sub-menu li a:hover, .sub-menu li.active a { background:#dedede; }

#site { position:relative; z-index:1; min-width:100%; min-height:100%; top:0; bottom:100%; left:0; }
.mobile-trigger { position:absolute; right:4%; top:75px; z-index:30; font-size:30px; display: none;}
.mobile-trigger .fa { cursor:pointer; }
#site{ -webkit-transition: left 0.2s ease; -moz-transition: left 0.2s ease; -ms-transition: left 0.2s ease; -o-transition: left 0.2s ease; transition: left 0.2s ease; }
.mobile-menu-active #site{ left:200px; }
.mobile-menu-active .mobile-trigger {right: 28%;}
.mobile-menu-active #mobile-menu { left:0; }

#mobile-menu { position:absolute; top:0; right:0; bottom:0; left:-200px; z-index:101; width:200px; font-family: 'Stoke', 'Times New Roman', Georgia, serif; min-height:100%; display:none; }
#mobile-menu ul { margin:0; padding:0; list-style:none; }
#mobile-menu li li { float:none; width:100%; }
#mobile-menu li li a { font-size:14px; padding:6px 15px 6px 22px; }
#mobile-menu ul li a:hover {display: block;}
#mobile-menu li { margin:0; padding:0; }
#mobile-menu li a { display:block; padding:5px 15px; color:#fff; font-size:16px; }
#mobile-menu li a:hover, #mobile-menu li.nav-item-active > a, #mobile-menu li.nav-item-ancestor-active > a, #mobile-menu li.active > a { color:#E21C1C; text-decoration: none; }
#mobile-menu li li a { padding-left:25px; font-size:14px; font-weight:normal; }
#mobile-menu li a .fa { margin-right:10px; }

/* end header */

/* banner */
#banner { height:405px; background:#46618c;}
#banner ul { margin:0; padding:0; width:100%; height:100%; }
#banner li { height:100%; width:100%; background:no-repeat center top / cover; }
#banner li aside { width:78%; float:right; text-align:right; padding:50px 0 0; }
#banner li h3 { border-bottom:1px solid #fff; font-family: 'Cinzel'; font-weight: 400; padding:0 0 5px; margin:0 0 15px; white-space: nowrap; overflow:hidden; text-overflow:ellipsis; font-size:32px; line-height:1.2em; text-transform:uppercase; }
#banner li .cont { font-size:30px; line-height:1.3em; font-family: 'Cinzel'; color:#fff; height:4em; overflow:hidden; margin:0 0 10px; }
#banner li .more a { display:inline-block; *display:inline; *zoom:1; vertical-align: top; color:#fff; padding:20px; background:#E21C1C; cursor:pointer; font-size:28px; line-height:1em; }
#banner li .more a:hover { background:#ad1818; text-decoration: none; }
#banner li .more a span { margin:0 0 0 8px; }
/* end banner */

/* body */
#body { background:#ecf0f0; padding:0 0 20px; color:#222; font-size:0; }
#left-column, #body-content { display:inline-block; vertical-align: top; font-size:16px; line-height:1.7em; }
#left-column { width:25%; }
#body-content { width:72%; margin-left:3%; padding:20px 30px; background:#fff; font-family: 'Open Sans', 'Times New Roman', Georgia, serif; }
.template-home #body-content { width:100%; margin-left:0;padding: 20px 0;}
.template-home #body {background: #fff;}

.home-holder { font-size:0; }
.home-left, .home-right { display:inline-block; vertical-align: top; font-size:16px; }
.home-left { width: 60%; margin-right: 5%; }
.home-right { width:35%; }

.template-general #home {background: #ecf0f0;}
.template-news h3 {font-size: 16px;}
.date {float: right;}

.tickercontainer {position: relative;}
.template-honor #body-content {padding: 5px 30px;}
.honor { border: 1px solid #dedede; height: 659px; overflow: hidden;}
.honor h3 {background-color: #222; color: #fff; font-weight: 400; padding: 16px; position: relative; z-index: 90;}
.honor .mask {position: relative;}
.honor .grade {padding: 16px;}
.rolehonor .grade2 {padding: 16px 0; }
.rolehonor .grade2 li {display: inline-block; width: 32%;}
.honor li, .honor ul, .rolehonor ul, .rolehonor li {margin: 0; padding: 0; list-style-type: none; font-family: 'Open Sans';}
.random {position: absolute;}
table {width: 100%;}
table tbody {border: 1px solid #dedede;}
table th {text-align: left;}
table th:nth-child(2) {text-align: center;}
.template-club table {margin-bottom: 20px; width: 100% !important;}
.template-club table td[rowspan] {background-color: #fff;}
#map {display: block; width: 100%; height: 300px; padding-top: 30px; background-color: #fff;}

#content-header { background:#fff; padding:15px 0 25px; font-size:16px; line-height:1.7em; margin:0 0 20px; }
#body-content table tr:nth-child(even) {background: #f0f0f0;}
#breadcrumbs { font-size:14px; line-height:1.4em; }
#breadcrumbs, #breadcrumbs a { color:#a0a0a0; letter-spacing: 1px;}

.template-instructor a {color: #222;}

.side-block { margin:0 0 20px; background:#fff; }
.side-block h3 { color:#222; font-size:20px; font-weight: 400; line-height:1.4em; padding:5px 10px; }
.side-block a {color: #222;}
.side-block a:hover {text-decoration: none;}
.side-block header { background:#121212; }
.side-block header h3 { color:#fff; }
.side-block .cont { padding: 10px 10px 10px; }
.side-block .cont p:last-child { margin-bottom:0; }
.content-block iframe { width:100%; }
/* end body */

.newsletter {border-bottom: 1px dotted #222; margin-bottom: 20px;}

.instruct1 {text-align: center;}
.instructbox {display: inline-block; margin: 20px; text-align: center; vertical-align: top;}
.instructPic {float:right; margin-left: 20px;}
.labels p {margin-bottom: 0;}
.sponsors img {margin: 0 7px;}

.gallery-single {margin-bottom: 20px;}
.gallery-single:last-child {margin-bottom: 0;}
.gallery-single img {vertical-align: middle;}

.gallery-holder {text-align: left;}
.gallery-holder figure {display: inline-block; margin-right: 20px;}
.gallery-holder figure:nth-child(3n+3) {margin-right: 0;}
.gallery-holder figure:last-child {margin-right: 0;}

/* contact page */
.template-contact label {display: block;}
.template-contact input, .template-contact textarea {padding: 5px;}
.template-contact input { width: 90%;  margin-bottom: 32px;}
.template-contact textarea {width: 100%;}
.template-contact .ad-button {background: #e21c1c; color: #fff; padding: 7px 22px; border: none; letter-spacing: normal;}
.link {display: block; margin-bottom: 30px;}
/* end contact */

/* footer */
#footer { color:#fff; padding:40px 0; background:#e21c1c;}
#footer #footer-nav {display: inline-block; vertical-align: top;}
#footer #footer-nav a {color: #fff;}
#footer #footer-nav > ul {display: inline-block;}
#footer #footer-nav ul, #footer #footer-nav li {margin: 0; padding: 0;}
#footer #footer-nav li {display: inline-block; vertical-align: top; padding-right: 10px;}
#footer #footer-nav ul > li > a {font-weight: 600;}
#footer #footer-nav ul li li {display: block;}
#footer #footer-nav #page-item-5, #footer #footer-nav #page-item-6, #footer #footer-nav #page-item-7, #footer #footer-nav #page-item-7 a {display: block; padding-bottom: 20px; display: none;}
#footer #footer-nav #page-item-6 .dropdown-menu {display: none;}
#footer #footer-nav #page-item-7 .dropdown-menu li a {font-weight: 600;}
#footer #footer-nav ul li li a {font-weight: 400;}
#footer #footer-nav .footer-2nd-nav {display: inline-block; vertical-align: inherit;}
#footer #footer-nav .footer-2nd-nav li {display: block; margin-bottom: 25px;}

.share { display: inline-block; font-weight: 600; float: right;}
.share form {position: relative;}
.share input {margin-bottom: 20px; border: 1px solid #222; padding: 4px 10px;}
.share button {position: absolute; border: 1px solid #222; background: #222; width: 38px; height: 34px;}
.share button i {font-size: 15px; color: #fff;}
/* end footer */

/* credits */
#credits { font-size:14px; line-height:1.5em; padding:15px 0; }
#credits aside, #credits div { width:50%; float:left; }
#credits div { text-align:right; }
#credits, #credits a { color:#fff; }
/* end credits */

@media print {
	* { background: transparent !important; color: #000 !important; box-shadow: none !important; text-shadow: none !important; }
	a, a:visited { text-decoration: underline; }
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; }
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }

	/* hide the usual suspects */


	/* end hide */

}

@media only screen and (max-width: 1059px) {
    .holder {padding: 0 30px;}
    #credits {padding: 15px 30px;}
    .holder, #credits {margin: 0;}

    #nav li a {padding: 7px 18px;}
    #nav ul ul {width: 180px;}

    #banner li {background: no-repeat left top;}

    .sponsors img {margin: 0 2px;}
}

@media only screen and (max-width: 996px) {
    .sponsors img {margin: 0;}
}

@media only screen and (max-width: 983px) {
    #nav li a {padding: 7px 12px;}
    #nav ul ul {width: 166px;}

    #banner li aside {width: 70%;}
    #banner li .cont {font-size: 35px;}

}

@media only screen and (max-width: 972px) {
    .sponsors {text-align: center;}
    .sponsors img {margin: 0 14px;}
}


@media only screen and (max-width: 942px) {
    #banner li h3 {white-space: normal; overflow: auto; text-overflow: clip;}
}

@media only screen and (max-width: 950px) {
    #footer {text-align: center;}
    #footer #footer-nav {text-align: left;}
    .share {float: none; margin-top: 40px;}
    .share .subscribe, .share .icons {display: inline-block;}
    .share .subscribe {margin-right: 50px; vertical-align: top; text-align: left;}
}

@media only screen and (max-width: 880px) {
    html, body { overflow-x:hidden; }
    img, object, iframe { max-width:100%; }

    #mobile-menu { display:block; }
    #nav {display: none;}
    .mobile-trigger {display: block;}
    #logo {width: 270px;}

}

@media only screen and (max-width: 800px) {
}

@media only screen and (max-width: 770px) {
    .mobile-menu-active .mobile-trigger {right: 30%;}
    img {height: auto!important;}
}

@media only screen and (max-width: 760px) {
    #body > .holder {padding: 20px 0;}
    .template-home #body > .holder {padding: 20px 30px;}
    #left-column {display: none;}
    #body-content {width: 100%; margin: 0;}

    .instructPic {margin: 0; width: 100%; float: none;}
}

@media only screen and (max-width: 700px) {
    .mobile-menu-active .mobile-trigger {right: 35%;}
    .home-left, .home-right { width:100%; margin:0 0 20px; }
}

@media only screen and (max-width: 694px) {
    #footer #footer-nav {text-align: center;}
    #footer #footer-nav ul {text-align: left;}
    #footer #footer-nav .footer-2nd-nav {display: block;}
    #footer #footer-nav .footer-2nd-nav li {display: inline-block; width: 24%;}
}

@media only screen and (max-width: 660px) {
    .template-contact .column, .template-contact input {width: 100%;}
    .btn-row {margin-top: 20px;}
    #top {font-size: 16px;}
}

@media only screen and (max-width: 608px) {
    #footer .holder {padding: 0 30px;}
    #footer #footer-nav ul {text-align: center;}
    #footer #footer-nav > ul > li {margin-bottom: 20px;}
}

@media only screen and (max-width: 601px) {
    .share .subscribe {margin-right: 27px;}
    .share .icons {text-align: left;}
}

@media only screen and (max-width: 600px) {
    .mobile-menu-active .mobile-trigger {right: 38%;}

    #banner {display: none;}

}

@media only screen and (max-width: 580px) {
    .rolehonor .grade2 li {width: 49%;}
}

@media only screen and (max-width: 473px) {
    #footer #footer-nav li {padding-bottom: 15px;}
    #footer #footer-nav ul ul {display: none;}
    #footer #footer-nav #page-item-5, #footer #footer-nav #page-item-6, #footer #footer-nav #page-item-7, #footer #footer-nav #page-item-7 a {display: inline-block;}
    #footer #footer-nav #page-item-7 a {padding-bottom: 0;}
    #footer #footer-nav .footer-2nd-nav {display: none;}
    #footer #footer-nav > ul > li {margin: 0;}
    .share {margin-top: 20px;}
}

@media only screen and (max-width: 470px) {
    #credits, #credits div {text-align: center;}
    #credits aside, #credits div {float: none; width: 100%;}
}

@media only screen and (max-width: 442px) {
    #top {font-size: 14px;}
}

@media only screen and (max-width: 402px) {
    #top .holder div {width: 100%; float: none;}
    #top .join {text-align: left;}

    .mobile-trigger {top: 100px;}

    .rolehonor .grade2 li {width: 100%;}
}

@media only screen and (max-width: 370px) {
    #header {text-align: center;}
    #logo {float: none; margin: 0 0 20px; width: 100%;}
    .mobile-trigger {position: static;}
}

@media only screen and (max-width: 330px) {
    .home-right {width: 100%;}
}

@media only screen and (max-width: 318px) {
    .share .subscribe {margin: 0;}
}

.results-holder {}
.results-block { margin:0 0 20px; }
.results-block h3 { margin:0 0 10px; }
.results-block th { text-align:left; padding:5px; }
.results-block th:nth-child(2n+2) { text-align:left; }
